XML Editor
Sign up for a WebBoard account Sign Up Keyword Search Search More Options... Options
Chat Rooms Chat Help Help News News Log in to WebBoard Log in Not Logged in
Show tree view Topic
Topic Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 Go to previous topicPrev TopicGo to next topicNext Topic
Postnext
(Deleted User) Subject: Why use Xerces 1.7 and not 2.0?
Author: (Deleted User)
Date: 28 May 2002 09:09 AM
Can you explain why you based you work on 1.7? I need to know as I am trying to get our gateway vendor to support a good version of an XSD parser
Thanks

Posttop
Alberto MassariSubject: Re: Why use Xerces 1.7 and not 2.0?
Author: Alberto Massari
Date: 28 May 2002 09:19 AM
At 09.22 28/05/2002 -0400, you wrote:
>From: "Martin Roberts"
>
>Can you explain why you based you work on 1.7? I need to know as I am
>trying to get our gateway vendor to support a good version of an XSD parser

Hi Martin,
maybe you are mixing Xerces-J with Xerces-C in this case: Xerces-C (the one
we use), is currently at the 1.7 version, so we are using the latest
version available (even more, we have already applied some subsequent
patches, so we are shipping something that could be labeled 1.7+).

Hope this helps you in your fight....
Alberto

 
Topic Page 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 Go to previous topicPrev TopicGo to next topicNext Topic
Download A Free Trial of Stylus Studio 6 XML Professional Edition Today! Powered by Stylus Studio, the world's leading XML IDE for XML, XSLT, XQuery, XML Schema, DTD, XPath, WSDL, XHTML, SQL/XML, and XML Mapping!  
go

Log In Options

Site Map | Privacy Policy | Terms of Use | Trademarks
Stylus Scoop XML Newsletter:
W3C Member
Stylus Studio® and DataDirect XQuery ™are from DataDirect Technologies, is a registered trademark of Progress Software Corporation, in the U.S. and other countries. © 2004-2016 All Rights Reserved.